﻿/*
    Copyright © 2011 Cradlepoint, Inc. <www.cradlepoint.com>.  All rights reserved. 
    This file contains confidential information of Cradlepoint, Inc. and your 
    use of this file is subject to the Cradlepoint Software License Agreement 
    distributed with this file. Unauthorized reproduction or distribution of  
    this file is subject to civil and criminal penalties. 
*/
using System;
using System.Windows;

namespace RouterControl
{
    /// <summary>
    /// Interaction logic for DialScript.xaml
    /// </summary>
    public partial class DialScript : Window
    {
        public DialScript(Window owner)
        {
            InitializeComponent();
            Owner = owner;
        }

        public String ResponseText { get { return DialScriptBox.Text; } }


        private void OkButton_Click(object sender, RoutedEventArgs e)
        {
            DialogResult = true;
        }

        private void CancelButton_Click(object sender, RoutedEventArgs e)
        {
            DialScriptBox.Text = String.Empty;
            DialogResult = false;
            //Close();
        }
    }
}
